<!DOCTYPE html>
{% extends 'base.html' %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rambut</title>
</head>
{% block content %}
	{% include "base.html" %}
<body>
    <h3>Mata</h3>
    <table class="table">
        <thead>
            <tr>
                <th scope="col">Id</th>
                <th scope="col">Harga Jual</th>
                <th scope="col">Warna Mata</th>
                {% if request.session.role == "admin" %}
                <th scope="col"> Action </th>
                {% endif %}
            </tr>
        </thead>
        <tbody>
            {% for row in hasil %}
            <tr>
                <td> {{ row.id_koleksi }} </td>
                <td> {{ row.harga }}</td>
                <td> {{ row.warna }}</td>
                {% if request.session.role == "admin" %}
                <td> 
                    <a href="/koleksi/update/mata/" title="update mata">Update</a><br>
                    {% if row.delete %}
                        <a href="#" title="Delete mata">Delete</a> <br>
                    {% endif %}
                </td>
                {% endif %}
            </tr>
            {% endfor %}
        </tbody>
    </table>
</body>
{% endblock %}
</html>